@import url(https://fonts.googleapis.com/css?family=Lato:400,700);


body {
	font-size: 100%;
	margin: 0px;
	font-family: 'Lato', sans-serif;
	color: #000000;
}

p,li,dt,dd,a,td	{font-size: 0.938rem;}
p,li					{line-height:140%;}


/**************** header *****************************/
.header			{
   background-color:#222222;
   background-image:url('/extras/styles/webideas/header-bg.jpg');
   background-repeat:repeat-x;
   background-position:top center;
   position:relative;
}
.banner			{width:63.750em;margin:auto;}
.logo				{width:60%;float:left;}
.logo img		{display:block;float:left;}
.topRight		{width:40%;float:right;text-align:right;color:#ffffff;padding-top:17px;}

.socialMedia	{padding-top:24px;}
.topRight .socialMedia img	{margin-left:17px;}

.phone			{font-size:2.125em;margin-top:14px;color:#ffffff;}
.phone a			{font-size:1em;text-decoration:none;cursor:default;color:#ffffff;}	
.phone a:hover	{color:#ffffff;}	

.mobileSocialMedia .socialMedia {display:none;}
	
/**************** nav - topnav *************************/
.topnav {
  -moz-box-shadow:      0px 2px 4px 0px #999999;
  -webkit-box-shadow:   0px 2px 4px 0px #999999;
   box-shadow:          0px 2px 4px 0px #999999;	
   border-bottom:1px solid #dedede;	
}
.topmenu{
	width:63.750em;
	margin:auto;
	background-color: transparent;
	height:40px;
}
html .mlddm {display:flex;justify-content:space-between;}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	

		line-height: 40px;
		color: #000000;
		font-weight:  normal;
		font-size: 1rem;
		background-color: transparent;
}
.mlddm li a:hover, .mlddm li a#buttonhover,
.mlddm li a.selected, .mlddm li a.selected#buttonnohover,
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{color:#999999;}

.mlddm>li:first-child>a {padding-left:0;}
.mlddm>li:last-child>a {padding-right:0;}

/* drop down list */
	.mlddm ul {border-left:1px solid #ffffff;border-right:1px solid #ffffff;}
	.mlddm ul li a {	
		line-height: 40px;
		padding: 0 16px 0 6px;
		border-bottom:1px solid #ffffff;
		text-align:left;
		height:auto;
		background-color: #000000;	
		color:#ffffff; 
		font-size:0.875rem;
	}
	.mlddm ul li a:hover,
	.mlddm ul li a.selected,
	.mlddm ul li a:hover.selected	{color:#000000;background-color:#dedede;}
	.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color: #000000;background-color:#dedede;}

/**************** nav - mobile header *************************/

.slicknav_menu {background-color:transparent;}
.slicknav_nav {z-index:10000000;}
	

.slicknav_menu						{padding:0;}
.slicknav_nav						{font-size:1.750em;font-weight:400;}
.slicknav_nav .slicknav_arrow	{background-color:transparent;font-weight:400;font-size:2em;}
.slicknav_nav .slicknav_row	{padding: 12px 20px;} /* row is for subs that are parents */
.slicknav_nav a					{padding: 12px 20px;font-size:1.125rem;}

/* first level */
li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}
li.slicknav_parent.slicknav_open > a .slicknav_arrow			{color:#ffffff;}

.slicknav_nav > li:nth-of-type(1)	{border-top:1px solid #000000;}
.slicknav_nav > li 						{background-color:#ffffff;color:#000000;border-bottom:1px solid #000000;}
.slicknav_nav a 							{color:#000000;}
.slicknav_nav a:hover					{background-color:#dedede;color:#222222;}
.slicknav_row:hover, 
li.slicknav_collapsed .slicknav_row:hover a	{background-color:#dedede;color:#222222;}
.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a a,
.slicknav_nav li.slicknav_open > a:hover 		{background-color:#bf6097;color:#ffffff;border:none;}

/* second level */
ul li ul li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#333333;}

.slicknav_nav ul li 						{background-color:#f0f0f0;border-bottom:1px solid #333333;}
.slicknav_nav ul li a 					{color:#333333;}	
.slicknav_nav ul li a 					{padding: 12px 20px 12px 30px;}
.slicknav_nav ul li .slicknav_row	{padding: 12px 20px 12px 30px;}

.slicknav_nav ul li.slicknav_parent.slicknav_open,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a:hover 	{background-color:#626673;color:#ffffff;}

/* third levels */
.slicknav_nav ul li ul li 					{background-color:#f0f0f0;}
.slicknav_nav ul li ul li a 				{color:#333333;}
.slicknav_nav ul li ul li a 				{padding-left: 60px;}
	
.slicknav_nav ul li .slicknav_arrow	{}
.slicknav_nav ul li.slicknav_parent.slicknav_open  .slicknav_arrow:before {content:"-";}


/* overrides */

.slicknav_nav li:nth-child(even) 	{background-color:#ffffff;}
.slicknav_nav ul li:nth-child(even) {background-color:#dedede;}
.slicknav_nav ul li ul li:nth-child(even) {background-color:#f0f0f0;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {font-size: 1.125rem;}
.slicknav_nav .slicknav_row {padding: 12px 20px;}
.slicknav_nav .slicknav_arrow {background-color: transparent;width: 44px;}
.slicknav_row:hover, li.slicknav_collapsed .slicknav_row:hover a {background-color: transparent;color: #000000;}	
	
/**************** footer *****************************/

.footer			{background-color:#000000;color:#ffffff;}
.footerInfo		{width:63.750em;margin:auto;padding:20px 0 30px 0;}
.footerInfo .sideBySide-Col2 {text-align:right;}
.footerInfo p 	{margin-bottom:18px;line-height:160%;font-size:1.125rem;}

.footerInfo .socialMedia {display:inline;}
.footerInfo .socialMedia img {vertical-align:middle;margin-right:17px;}


.footerBase				{width:63.750em;margin:auto;padding: 10px 0;color: #858585;line-height:140%;}
.footerLeft				{width:66%;float: left;font-size:0.688em;}
.footerRight			{width:33%;float: right;text-align:right;font-size:0.563em;}
.footerBase a 			{font-size: 0.563rem;color:#858585;}
.footerBase a:hover	{color:#ffffff;}

/**************** slideshow *****************************/

.slideshow {height:495px;}
.mobileSlideshow .slideshow {height:auto;}

/**************** content *****************************/

/* layout */

.middleHome	{padding:28px 0;width:63.750em;margin:auto;}
.middle		{padding: 0 0 32px 0; width:63.750em;margin:auto;min-height:400px;}
.crumb		{padding: 16px 0 16px 3px;font-size:0.750em;color:#999999;}
.crumb a    {color:#999999;font-size:1em;}
.crumb a:hover {color:#325678;}
.miniCart {float:right;padding:0;color:#999999;}
.miniCart a {color:#999999;}


.colourRow		{background: #f0f0f0;}
.middleHome .sideBySide70-30-Col1 {width:66%;}
.middleHome .sideBySide70-30-Col2 {width:30%;text-align:right;padding-top:12px;}
.middleHome.row3 {padding-top:40px;}

/* general */
a 			{color: #bf6097;text-decoration: underline;}
a:hover	{color: #999999;}
a img		{border:0;}

h1 {font-size: 2.000em;color:#000000;font-weight:700;margin-top:0;}
h2 {font-size: 1.250em;color:#3e3e40;font-weight:normal;}
h3 {font-size: 1.125em;color:#bf6097;font-weight:700;}
h4 {font-size: 1.125em;color:#000000;font-weight:700;margin-top:0;margin-bottom:16px;}
h5 {font-size: 1.750em;color:#ffffff;font-weight:normal;margin-top:0;margin-bottom:20px;}

.middleHome h1 {font-size: 1.750em;}
.middleHome h3 {font-size: 1.500em;color:#000000;margin-top:0;}
.middleHome h3 a {font-size:1em;text-decoration:none;color:#000000;}
.middleHome h3 a:hover {color:#000000;}
.middleHome.row3 h3 {font-size: 1.250em;}
.middleHome h4 {font-size: 1.875em;color:#bf6097;font-weight:normal;}

h1 a {font-size:1em;}
h5 a {font-size:1em;text-decoration:none;color:#ffffff;}
h5 a:hover {color:#ffffff;}

span a {font-size:1em;}

p, ul, li		{margin-top:0;}
.formRequired	{color:#cc0000;font-size:0.625rem;}

/**************** buttons *****************************/


.linkButton {
   display:inline-block;
	padding:8px 16px 10px 16px;
	background-color: #000000;
	color:#ffffff;
	font-size:0.875rem;
	text-decoration: none;
   margin-top:14px;
}
.linkButton:hover {background-color:#bf6097;color:#ffffff;}

.book {
   display:inline-block;
   background-color:#ffffff;
   color:#000000;
   text-decoration:none;
}
.book:hover {background-color:#bf6097;color:#ffffff;}

.topRight .book {padding:12px;font-size:0.938rem;}
.footerInfo .book {padding:12px 30px;font-size:1rem;}

.specialsLinkButton {
	display:inline-block;
	padding:16px;
	background-color: #000000;
	color:#ffffff;
	font-size:0.875rem;
	text-decoration: none;
   border-radius: 50%;
   line-height:150%;
}
.specialsLinkButton:hover {background-color:#bf6097;color:#ffffff;}

.buyLinkButton {width:170px;margin:auto;}
.buyLinkButton .linkRow1 {font-size:20px;   line-height:140%;}
.buyLinkButton .linkRow2 {font-size:28px;   line-height:220%;}
.buyLinkButton a {
	display:table-cell;
   vertical-align:middle;
	padding:16px;
	background-color: #000000;
	color:#ffffff;
	text-decoration: none;
   border-radius: 50%;
   text-align:center;
   width:170px;
   height:170px;
}
.buyLinkButton a:hover {background-color:#bf6097;color:#ffffff;}

.giftCertificateContainer .button {
	padding:6px 16px 8px 16px;
	background-color: #000000;
	color:#ffffff;
	font-size:0.875rem;
   border:none;
   border-radius:5px;
}
.giftCertificateContainer .button:hover {background-color:#bf6097;color:#ffffff;}



/**************** home *****************************/

.specialsBox 	{text-align:center;border:1px solid #dedede;padding:14px 20px 20px 20px;}
.specialsBox p {font-size:1.125rem;line-height:150%;}

.highlightBox 		{text-align:center;}
.highlightBox h3	{font-size:1.375em;}
.highlightBox .mainImg				{padding-bottom:20px;}

.middleHome.row3 .three-Col2 h3{text-align:center;}
.middleHome.row3 .three-Col2 table {margin:auto;}
.middleHome.row3 .three-Col2 td {padding-bottom:10px;}
.middleHome.row3 .three-Col2 td:first-child {padding-right:14px;}

/**************** sitemap *****************************/

.siteMap {
    float: left;
    margin-bottom: 20px;
    width: 19.6%;
    max-width: 200px;
   margin-right:7.2%;
}
.siteMap:nth-of-type(4n) {margin-right: 0;}
.siteMap:nth-of-type(4n+1) {clear:both;}

.siteMap img {
    display: block;
}
.siteMap h2 {
    background-color: #000000;
    margin: 0;
    padding: 4px 5px 10px 5px;
    text-align: center;
}
.siteMap h2 a {
    color: #ffffff;
    text-decoration: none;
    font-size: 1.125rem;
    font-family: 'Lato', sans-serif;
}


/**************** gift certificate *****************************/



.giftCertificateContainer{
   background-repeat:no-repeat;
   height:477px; 
   padding:0;
   background-size: contain;
}
.giftCertificateContainer form {
   display:block;
   width:50%;
   position:relative;
   top:35%;
   left:10%;
   
}


.giftCertificateContainer .label{width:70px;float:left;margin:3px 0 20px 0;}
.giftCertificateContainer .value{margin-bottom:20px;}
.giftCertificateContainer .labeltext {margin-top:0;}
.giftCertificateContainer .addtocart {margin-left:70px;}

/* eCommerce add ins */

.cartRow-Col2.noDelt				{width:75%;float:left;}
.cartRow-Col2.noQty.noDelt 			{width:90%;}
.btn_save {display:block;margin:0 0 0 auto;}
.cartRowTotals.noDelt {padding-right:3%;}
.cartRowTotals.noQty {padding-right:7%;}
.contCheckout {padding: 20px 0;}

.readonly {border:none;}

.contConfirm {width:50%;}
.contConfirm {padding: 20px 0;}

@media (min-width:0) and (max-width:46.750em) { /* 748px */	.contConfirm {width:70%;}}	
@media (min-width:0) and (max-width:40.000em) { /* 640px */	.contConfirm {width:90%;}}	
@media (min-width:0) and (max-width:37.500em){ /* 600px */
   .cartRow-Col2.noDelt				{width:55%;float:left;}
   .cartRow-Col2.noQty.noDelt 			{width:80%;}
}



.payAdminButtons {padding-top:10px;}
.payAdminButtons form		{float:left;margin-top:10px;margin-right:10px;}	



.checkout input[type=button]{float:left;}
.checkout input[type=submit]{float:right;}

.confirmButtons {padding-top:20px;padding-bottom:20px;}
.confirm input[type=button]{float:left;}
.confirm input[type=submit]{float:right;}